@media (min-width: 1440px) {
    .container {
        width: 100%;
        max-width: 1380px !important;
    }
}

.swiper-col {
    text-align: left;
}

@media (min-width: 1440px) {
    .swiper-col {
        flex: 0 0 58.33333%;
        max-width: 58.33333% !important;
    }
}

.fullWidthSection {
    margin-bottom: 8px;
}
.fullWidthBannerWithContext.swiper-slide {
    width: 100%;
    height: 520px;
    overflow: hidden;
}
.fullWidthBannerWithContext.swiper-slide .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.fullWidthBannerWithContext.swiper-slide .bg img, .fullWidthBannerWithContext.swiper-slide .bg video {
    display: block;
    position: relative;
    /* width: 100%;
    height: 100%; */
    left: 50%;
    margin-left: -960px;
}
@media (min-width: 1200px) {
    .fullWidthBannerWithContext.swiper-slide .bg img{
        width: 1920px !important;
    }
}
@media (max-width: 1199.98px){
    .fullWidthBannerWithContext.swiper-slide .bg img{
        height: auto !important;
        margin-left: -80% !important;
        width: 160% !important;
        /*left: 20% !important;*/
    }
}
@media (max-width: 991.98px) {
    .fullWidthBannerWithContext.swiper-slide .bg img{
        /*left: 10% !important;*/
        margin-left: -100% !important;
        width: 200% !important;
    }
}
.fullWidthBannerWithContext.swiper-slide .container {
    color: #fff;
    position: relative;
    z-index: 1;
    height: 100%;
    box-sizing: border-box;
    width: 100% !important;
}
.banner-swiper {
    background: #333;
}
.fullWidthBannerWithContext.swiper-slide .container .align-items-center {
    align-items: center !important;
}

/*
    For Slider Title
*/
.fullWidthBannerWithContext.swiper-slide .container .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    height: 100%;
    /* width: 40%; */
    /* float: left; */
}
.fullWidthBannerWithContext.swiper-slide .container h2 {
    margin-top: 0;
}
.fullWidthBannerWithContext.swiper-slide .container .row .context .slideTitle {
    font-size: 3.125rem;
    margin-bottom: 1rem;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 3px;
    position: relative;
}
.fullWidthBannerWithContext.swiper-slide.aniShow.slowStart .context .slideTitle {
    animation: aniShow-title 0.8s 1s ease-out forwards;
}
.fullWidthBannerWithContext.swiper-slide .container .row .context .slideSubTitle {
    font-size: 1.3rem;
}

/*
    For Slider Context
*/
.fullWidthBannerWithContext .slideButton {
    color: #fff;
    background: #b32a2a;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #fff;
    padding: .625rem 1.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 100px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.fullWidthBannerWithContext .slideButton:hover {
    color: #fff;
    background: #d75353;
}
.fullWidthBannerWithContext.swiper-slide .container .row .context {
    margin-left: 3.75rem;
    margin-top: 1.5rem;
    position: relative;
}

/*
    For Slider Pagination
*/
#introSwiper .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #d75353;
    width: 42px;
    position: relative;
    overflow: hidden;
}
#introSwiper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: #e5e5e5;
    opacity: 1;
    margin-bottom: 20px !important;
    border-radius: 100px;
    transition: width 0.6s;
}
#introSwiper .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active span {
    content: "";
    display: block;
    position: absolute;
    background: #b32a2a;
    width: 0%;
    height: 100%;
    left: 0;
}

/*
    For Mobile Size
*/
@media (max-width: 1199.98px) {
    .fullWidthBannerWithContext.swiper-slide {
        height: auto !important;
    }
    .fullWidthBannerWithContext.swiper-slide .bg {
        position: relative;
        height: auto;
    }
    .fullWidthBannerWithContext.swiper-slide .bg img, .fullWidthBannerWithContext.swiper-slide .bg video {
        height: auto;
        /* margin-left: -6% !important; */
        width: 100%;
    }
    .fullWidthBannerWithContext.swiper-slide .container {
        height: auto;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
        margin-bottom: 8vh;
    }
    .swiper-pagination-bullets .swiper-pagination-bullet {
        margin-bottom: 20px !important;
        margin-top: 1rem !important;
    }
    .fullWidthBannerWithContext.swiper-slide .container .row {
        width: 100%;
        text-align: center;
        margin-right: auto;
        margin-left: auto;
        margin-top: 0;
        padding-left: 0;
        max-width: 100%;
        float: none;
    }
    .fullWidthBannerWithContext.swiper-slide .col-12 {
        width: 100%;
    }
    .fullWidthBannerWithContext.swiper-slide .container .row .context .slideTitle {
        font-size: 1.5rem;
    }
    .fullWidthBannerWithContext.swiper-slide .container .row .context {
        margin-left: 0rem;
        margin-top: 0rem;
    }
    .fullWidthBannerWithContext .slideButton {
        font-weight: 400;
        font-size: .9rem;
    }
    .swiper-col {
        text-align: center;
    }
}

/*
    For Larger Monitor
*/
@media (min-width: 1440px) {
    /* #introSwiper {

    }
    .fullWidthBannerWithContext.swiper-slide .container {

    } */
}

.fullWidthBannerWithContext.swiper-slide.aniShow .context .slideTitle {
    opacity:0;left:-60px;animation:aniShow-title 0.8s 0.2s ease-out forwards
}
.fullWidthBannerWithContext.swiper-slide.aniShow .context p,.fullWidthBannerWithContext.swiper-slide.aniShow .context ul,.fullWidthBannerWithContext.swiper-slide.aniShow .context table{
    opacity:0;top:2rem;animation:aniShow-p 0.5s 0.7s ease-out forwards
}
.fullWidthBannerWithContext.swiper-slide.aniShow .context a.btn{
    opacity:0;top:2rem;animation:aniShow-btn 0.5s 0.9s ease-out forwards
}
.fullWidthBannerWithContext.swiper-slide.aniShow.slowStart .context .slideTitle{
    animation:aniShow-title 0.8s 1s ease-out forwards
}
.fullWidthBannerWithContext.swiper-slide.aniShow.slowStart .context p,.fullWidthBannerWithContext.swiper-slide.aniShow.slowStart .context ul,.fullWidthBannerWithContext.swiper-slide.aniShow.slowStart .context table{
    animation:aniShow-p 0.5s 1.5s ease-out forwards
}
.fullWidthBannerWithContext.swiper-slide.aniShow.slowStart .context a.btn{
    animation:aniShow-btn 0.5s 1.7s ease-out forwards
}
@keyframes aniShow-title{
    0%{opacity:0;left:-60px}100%{opacity:1;left:0px}
}
@keyframes aniShow-p{
    0%{opacity:0;top:2rem}100%{opacity:1;top:0rem}
}
@keyframes aniShow-btn{
    0%{opacity:0;top:2rem}100%{opacity:1;top:0rem}
}

/*
    For Index Under Banner Section
*/
@media (min-width: 1440px) {
    .underBannerInfo .container {
        max-width: 1380px;
        width: 100%;
    }
}
.underBannerInfo a {
    color: #fff;
}
.underBannerInfo .linkList>a, .underBannerInfo .linkList>div, .circleList .linkList>a, .circleList .linkList>div {
    display: block;
    color: #d9d9d9;
    margin-bottom: 1rem;
    text-decoration: none;
}
.underBannerInfo, .circleList {
    background: #3c4854;
    color: #fff;
    max-width: 1920px;
    margin: 0 auto 0.5rem;
}
.underBannerInfo .col-lg:after, .circleList .col-lg:after {
    display: block;
    border-right: 1px solid rgba(217,217,217,0.4);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    box-sizing: border-box;
}
.underBannerInfo .col-lg, .circleList .col-lg {
    padding-right: 3rem;
    padding-left: 3rem;
    position: relative;
}
.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}
.underBannerInfo .title{
    font-size: 1.125rem;
    margin-bottom: 1rem;
}
.underBannerInfo .linkList>a span.date, .underBannerInfo .linkList>div span.date, .circleList .linkList>a span.date, .circleList .linkList>div span.date {
    color: #999;
    display: inline-block;
    margin-left: 0.5rem;
}
.underBannerInfo .linkList>a:hover, .underBannerInfo .linkList>div:hover, .circleList .linkList>a:hover, .circleList .linkList>div:hover {
    text-decoration: underline;
}
.underBannerInfo .col-lg:last-child:after, .circleList .col-lg:last-child:after {
    border-color: transparent;
}

@media (max-width: 1199.98px) {
    .underBannerInfo .title, .circleList .title {
        font-size: 0.875rem;
        margin-bottom: 0.5rem;
    }
    .underBannerInfo .col-lg:after, .circleList .col-lg:after {
        border-right-color: transparent;
        border-bottom: 1px solid rgba(217,217,217,0.4);
        right: 2rem;
        left: 2rem;
        top: auto;
        bottom: 0;
    }
    .underBannerInfo .col-lg, .circleList .col-lg {
        margin-bottom: 1.5rem;
        padding-bottom: 1.5rem;
        padding-right: 2.25rem;
        padding-left: 2.25rem;
        width: 100%;
    }
}

/*
    For Index Featured Card Section
*/
#featuredCardSection {
    padding: 4rem 0 1.75rem;
}
.featuredCardSwiper {
    position: relative;
}
.featuredCardSwiper .swiper-pagination, .relatedInfoSection .swiper-pagination {
    position: relative;
    margin-top: 20px;
}
.featuredCardSwiper .swiper-pagination-bullets .swiper-pagination-bullet {
    background-color: #C21B2E;
}
.featuredCardSwiper .swiper-slide .imgBox, .featuredCardSwiper .card .imgBox{
    max-width: 250px;
    height: 250px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}
.featuredCardSwiper .swiper-slide .imgBox .img, .featuredCardSwiper .card .imgBox .img{
    background-size: 100% 100%;
    background-position: center;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: transform 5s;
}
.featuredCardSwiper .swiper-slide .card-body {
    max-width: 250px;
    margin: 0 auto;
}
.featuredCardSwiper .swiper-slide .card-body .card-title, .featuredCardSwiper .swiper-slide .card-body .card-title>a, .featuredCardSwiper .card .card-body .card-title, .featuredCardSwiper .card .card-body .card-title>a {
    color: #333 !important;
    font-size: 1.3rem;
    font-weight: 800;
    text-decoration: none;
    margin-bottom: .75rem;
    margin-top: .75rem;
}
.featuredCardSwiper .swiper-slide .card-body .learnMore {
    color: #787878;
    font-weight: 700;
}
.featuredCardSwiper .swiper-slide .card-body .learnMore:hover {
    text-decoration: underline;
}
.featuredCardSwiper .swiper-slide .card-body .learnMore i {
    color: #C21B2E;
}
.featuredCardSwiper .swiper-slide:hover .imgBox .img {
    transform: scale(1.2);
}
@media (max-width: 1140px) {
    #featuredCardSection .container {
        width: 70%;
    }
}
@media (max-width: 600px) {
    #featuredCardSection .container {
        width: 60%;
    }
}

/*
    For Footer Map
*/
.footer-bg {
    background: #333F48;
}
.footer-lightbg {
    background-color: #f2f2f2;
}
.footer-contact .social-btn {
    float: right;
}
.footer-contact h2 {
    display: inline-block;
    margin: 0 !important;
}
.footer-contact-left {
    padding-top: 8px;
    /*margin-top: 16px 0;*/
}
.footer-contact a{
    color: #BABCBE;
    font-size: 18px;
}
.footer-contact .contact-link:hover{
    text-decoration: underline;
    color: #fff;
}
.ml-1 {
    margin-left: 1rem;
}
.footer-map li a{
    color: gray;
}
footer .title-link_L3 {
    display: block;
    font-size: 0.85rem;
    margin-bottom: 0.75rem;
    text-decoration: none;
}
footer .title-link_L3:hover {
    color: #474747;
}
footer .title-link_L3 > a:hover {
    color: #474747;
}
footer .title-link_L2, .title-link_L2 a {
    font-size: 1rem;
    color: #333F48 !important;
    margin-bottom: 1rem;
    display: block;
    text-decoration: none;
    font-weight: 800;
}
footer .container-fluid {
    max-width: 1300px;
}

footer #nav_footer {
    padding-top: 3rem;
    padding-bottom: 2.5rem;
    border-bottom: 1px solid #474747;
}
footer .col-12{
    flex: 0 0 100%;
    max-width: 100%;
}
@media (min-width: 1140px) {
    footer .col-12{
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
    }
}
@media (max-width: 1140px) {
    .footer-contact .social-btn {
        float: left;
    }
    footer #nav_footer .title-link_L2:after {
        content: "\f078";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        position: absolute;
        right: 1rem;
        top: 1rem;
        display: block;
        pointer-events: none;
        font-size: smaller;
        color: gray;
    }
    footer #nav_footer ul.list-unstyled {
        max-height: 0;
        overflow: hidden;
        margin-bottom: 0;
        padding: 0 1rem;
        background: #999;
        color: #fff;
        font-size: 0.85rem;
        transition: max-height 0.4s;
    }
    footer #nav_footer ul.list-unstyled {
        margin-top: 0;
    }
    footer #nav_footer ul.list-unstyled.show {
        max-height: 400px;
        margin-top: 0;
    }
    footer #nav_footer .title-link_L2 {
        border-bottom: 1px solid #fff;
        padding: 1rem;
        margin-bottom: 0;
        font-size: 0.85rem;
        color: gray;
        position: relative;
        font-weight: 500;
    }
    footer .title-link_L2, .title-link_L2 a {
        font-size: 0.85rem;
        color: gray;
        position: relative;
        font-weight: 500;
    }
    footer #nav_footer {
        padding-top: 0px;
        padding-bottom: 0px;
        border-bottom: none;
    }
    footer #nav_footer ul.list-unstyled .title-link_L3 {
        color: #fff;
        margin-bottom: 0.5rem;
    }
    footer .title-link_L3 > a {
        color: #fff;
    }
    footer #nav_footer ul.list-unstyled>li:first-child {
        margin-top: 1rem;
    }
    footer #nav_footer ul.list-unstyled>li:last-child {
        margin-bottom: 1rem;
    }
}

/* For Footer Copyright */
.pt-4, .py-4 {
    padding-top: 1.5rem !important;
}
.pb-5, .py-5 {
    padding-bottom: 3rem !important;
}
.pr-5, .px-5 {
    padding-right: 3rem !important;
}
.text-muted {
    color: #999 !important;
}
.text-size-small {
    font-size: 14px !important;
}
.mr-auto, .mx-auto {
    margin-right: auto;
}
.d-flex {
    display: flex;
}
.align-items-center {
    align-items: center !important;
}
.navbar-brand {
    display: inline-block;
    padding-top: .40938rem;
    padding-bottom: .40938rem;
    margin-right: 1rem;
    font-size: 1.125rem;
    line-height: inherit;
    white-space: nowrap;
}
#copyright a {
    color: gray;
    text-decoration: underline;
    background-color: transparent;
}
#copyright a:hover {
    color: #474747;
}

@media (min-width: 576px) {
    .mb-sm-0, .my-sm-0 {
        margin-bottom: 0 !important;
    }
    .flex-sm-row {
        flex-direction: row !important;
    }
}
@media (max-width: 1140px) {
    #copyright {
        display: inline-grid;
    }
    .copyright-note {
        margin-left: 10px;
    }
}